<style type="css">

P { }
.story {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-indent : 5%;
	margin-left : 3%;
	margin-right : 3%;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
}
.home {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}


</style>
